body {
    margin: 0;
    padding: 0;
}

#website_container {
	float: left;
	width: 100%;
}

/*--------------------------- HEADER ---------------------------*/

/*---- top header ----*/

#header-top {
    width: 100%;
    height: 38px;
    border-bottom: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

#header-top-container {
    width: 927px;
}

#slogan {
    display: block;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
	padding-top: 9px;
	font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
}

#top-nav {

	
}

/*---- primary header, nav and logo ----*/

#header-primary {
    width: 100%;
	height: 100px;
}

#header-primary-container {
	width: 927px;
}

h1#logo {
  width: 48px;
  height: 71px;
  background-image: url(../images/home-logo.png) !important;
  background-repeat: no-repeat;
  background-size: 48px 71px !important;
  margin-bottom: 0px;
  margin-top: 15px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

/*---------- Updated below class ---------------------------*/
h1#logo:hover {
  opacity: 0.7;
    -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

h1#logo span {
  display: none;
}

#primary-nav {
    width: 830px;
    margin-left: 15px;
}

/*--------------------------- MAIN ---------------------------*/

.main-content {
	width: 927px;
}

/*------------------------- SUBPAGE ---------------------------*/

.subpage-wrapper {
	width: 930px;
	padding: 80px 0 80px 0;
}

.subpage-full {
	width: 930px;
	margin: 20px 0 20px 0;
}
/*--------------------------- FOOTER ---------------------------*/

#footer-container {
	padding-bottom: 50px 0 60px 0;
	width: 100%;
    float: left;
	background: #000000;
}

footer {
	margin-top: 40px;
	padding-bottom: 50px;
	width: 927px;
}

footer h1 {
	font-size: 40px;
	color: #787878;
	font-weight: bold;
	padding: 60px 0 50px 0;
}

footer ul {
	list-style: none;
}

/*---------- Updated below class ---------------------------*/
footer ul li {
	padding-right: 20px;
    padding-left: 20px;
}


footer ul li a {
	text-decoration: none;
}

footer ul li img {
	opacity: 1;
}

footer ul li img:hover {
	opacity: 0.7;
}

footer ul li span {
	display: block;
	font-family: 'Century Gothic W01 Bold', CenturyGothic, AppleGothic, sans-serif;
	font-size: 22px;
}

footer ul li span {
	color: #787878;
	text-decoration: none;
}

footer ul li a span:hover {
	color: #009EE0;
	text-decoration: none;
}